.nappi {
			font-family:'Trebuchet MS', Arial, Helvetica; 
			color: #42392F;
			font-size:14px;
			-webkit-background-origin: border !important;
			-moz-background-origin: border !important;
			background-origin: border-box !important;
			background: #CAC253;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			padding: 6px 10px;
			}

.nappi:hover {
			color: white;
			text-decoration: none;
			}

.piilota {
			display: none;
			}			

.kuvakehys {
			border: 1px solid black;
			}			
			
.kuva_ja_teksti {
			width: 100%;
			}
			
.kuva_ja_teksti img { 
			max-height: 200px; height:auto; float: left; margin-right: 20px; margin-bottom: 10px; margin-top:5px;
			}

.perusteksti {
			line-height:180%; 
			font-family:'Trebuchet MS', Arial, Helvetica; 
			font-size:14px;
			}
	
h2			{
			color:#A7AE29;
			font-family: Tahoma, Arial;
			font-size: 26px;
			letter-spacing: 1px;
			margin-bottom: 20px;
			margin-top: 0px;
			}

h3			{
			color:#A7AE29;
			font-family: 'Trebuchet MS', Arial, Helvetica;
			font-size: 18px;
			letter-spacing: 1px;
			margin-bottom: 20px;
			margin-top: 0px;
			}
				
.ajankohtaista_otsikko	{
			color: #767B1E;
			font-family: 'Trebuchet MS', Arial, Helvetica;
			font-size: 16px;
			letter-spacing: 1px;
			text-shadow: 0 0 36px rgb(160, 154, 64);
			margin: 0 15px;			
			}
			
.ajankohtaista_teksti {
			color: #767B1E;
			font-family: 'Trebuchet MS', Arial, Helvetica;	
			font-size: 13px;
			font-weight: normal;
			font-style: normal;
			letter-spacing: 0.0px;
			line-height: 170%;
			padding-bottom: 0px;
			}
			
.alaotsikko_teksti {
			color: #767B1E;
			font-family: 'Trebuchet MS', Arial, Helvetica;
			font-size: 11px;
			letter-spacing: 0.0px;
			line-height: 170%;
			}
			
.vasenmarginaali {
			margin-left: 0px;
			}

/* Perusvalikon värit, koko, reunukset */
.navbar { 
			background-color: black;
			min-height: 20px !important;
			border: 0;
			opacity: 1 !important; 
			text-align:left !important;
			margin-top: 0px !important;	
			margin-bottom: 0px !important;
			padding-top: 0px !important;
			padding-bottom: 0px !important;
			padding-left: 0px !important;
			padding-right: 0px !important;	
			border-color: transparent;
			}

/* Mobiilivalikon tausta */
.navbar-header {
			background-color: black;
			padding-top: 0px !important;
			padding-bottom: 0px !important;
			}
		
/* Perusvalikon 'valintojen' tekstit */	
.navbar li a, .navbar .navbar-brand { 
			font-size: 12px;
			font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
			color: #FDF2A0 !important;
			letter-spacing: 2px !important;
			padding-top: 4px !important;
			padding-bottom:0px !important;
			padding-left: 9px !important;
			padding-right: 9px !important;
			}

/* Perus- ja mobiilivalikon ja alasvetovalikon 'valintojen' hoverin tekstien värit, alasvetovalikon 'valintojen' taustaväri */			
.navbar-nav li a:hover {
			color: white !important;
			background-color: rgba(118, 123, 30, 0.6);
			}

/* Mobiilivalikon paikka valikkorivillä, koko ja taustaväri */
.navbar-toggle {
			float: left;
			margin-left: 0px;
			background: linear-gradient(to bottom, #707070 0, #000 100%);
			width: 44px;			
			}

/* Perusvalikon tasaus vasempaan reunaan */
/* Mobiilivalikon 'valintojen' yläreunan 'väriviiva', 'valintojen' tasaus vasempaan reunaan  */
.navbar-collapse {
			border-color: black !important;
			text-align: left !important;
			margin-left: 16px !important;
			width: 100% !important;
			}	
		
/* Mobiilivalikon 'buttonin' viivojen koko ja väri */
.icon-bar {
			background-color: #A7AE29 !important;
			height: 3px !important;
			}	
		

/* Alasvetovalikon tausta ja ala- ja yläreuna */
.navbar-default .dropdown-menu {
			background-color: #A7AE29; 
			padding-top:0px !important;
			padding-bottom:0px !important;
			}			

/* Alasvetovalikon valintojen tekstit */
.dropdown-menu li a {
			font-size: 12px ! important;
			font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif !important;
			color: white !important;
			}

/* Valikkorivillä valinta joka asetettu koodissa = 'active' */
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
			background-color: #A7AE29;
			color: white !important;
			}
			
/* Klikattu valikkorivillä alasvetovalikon 'emoa' ("MUUSIKOT" tai "MEDIA"), asetaan taustaväri samaksi kuin valikkorivin väri	*/
.navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
			background-color: black;
			}

/* Valikkosivun 'pääikkunan' ja 'ajankohtaista' korkeuden asetus samaksi */
#tasoita_korkeudet {
			overflow: hidden; 
			}

.tasoita_sarakkeiden_korkeus {
			margin-bottom: -99999px;
			padding-bottom: 99999px;
			}

.paa_ikkuna {
			padding:35px 35px 35px 35px;
			background-color: white;
			}

.ajankohtaista_ikkuna {
			background-color: #F2F0D4; 
			border-left: 1px solid #EDEAC4; 
			padding: 0px 0px 0px 0px;
			}



/* ISO NÄYTTÖ -------------------------*/
@media screen and (min-width: 992px)	{
	
/* Headerin logon yläreunan korkeus */
.logoasettelu {
			padding-top:65px !important;			
			}
			
/* Alasvetovalikon 'valintojen' avaus hoverilla */			
.dropdown:hover .dropdown-menu {
			display: block;
			}			
	
.container-fluid {
			padding-left:0px; 
			padding-right:0px;
			}

.ala_ikkuna {	
			text-align:center; 
			background-color:white; 
			border-top-style:solid; 
			border-top-width:1px; 
			border-top-color:rgb(202, 194, 83); 
			height:30px; 
			margin-bottom:5px;
			}

body { 
			background-color: black; 
			}	
	
													}

	
/* TABLETTINÄYTTÖ -------------------*/													
@media screen and (min-width: 768px) and (max-width: 991px) {
	
/*  Headerin logon yläreuna mataloitus koska logo ja kapu päällekkäin */				
.logoasettelu {
			padding-top:5px !important;			
			}
			
/* Alasvetovalikon 'valintojen' avaus hoverilla */			
.dropdown:hover .dropdown-menu {
			display: block;
			}			

.container-fluid {
			padding-left:0px !important; 
			padding-right:0px !important;
			}
 			
.vasenmarginaali {
			width: 80% !important;
			}

.ajankohtaista_ikkuna {
			padding: 0px 20px 0px 20px;
			margin-top:0px;
			}

.paa_ikkuna {
			padding: 15px 35px 15px 35px;
			border-top-style:solid; 
			border-top-width:1px; 
			border-top-color:rgb(202, 194, 83); 
			}
	
.ala_ikkuna {	
			text-align:center; 
			background-color:white; 
			border-top-style:solid; 
			border-top-width:1px; 
			border-top-color:rgb(202, 194, 83); 
			height:26px; 
			}
	
body { 
			background-color: black; 
			}			
			
																				}

/* MOBIILINÄYTTÖ --------------------*/			
@media screen and (max-width: 767px)	{


/* Headerin logon yläreuna mataloitus */			
.logoasettelu {
			padding-top:5px !important;			
			}
	
/* Kapun kuva pois näkyvistä */
.kapuasettelu {
			background-color:red;  
			display:none;
			}

/* Valikon korkeus automaattiseksi */			 
.navbar { 
			height:auto !important; 
			}
			
.navbar-nav {
			width: 100% !important;
			}			
				
/* Alasvetovalikon valintojen tekstit */
.dropdown-menu li a {
			font-size: 12px ! important;
			font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif !important;
			color: e !important;
			}				
			
.vasenmarginaali {
			width: 80% !important;
			}

/* Valikon 'valintojen' reuna */			 
.navbar li { 
			margin-left: 13px; 
			}
													
.paa_ikkuna {
			padding: 15px 15px 15px 15px;
			border-top-style:solid; 
			border-top-width:1px; 
			border-top-color:rgb(202, 194, 83); 
			}
	
.ajankohtaista_ikkuna {
			padding: 0px 10px 0px 10px !important;
			margin-top: 0px;
			}
	
.ala_ikkuna {	
			text-align:center; 
			background-color:white; 
			border-top-style:solid; 
			border-top-width:1px; 
			border-top-color:rgb(202, 194, 83); 
			height:26px; 
			}
	
body {
			background-color: black; 
			}												
													}
													